Subject: Re: 18939040; Broker DE; Hertha BSC vs Bayern Munich - DFB Pokal 2018-19; 06/02/2019 20:45; unable to wrap this case
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Wed, 30 Jan 2019 01:06:29 -0700 (MST)

Hi, 

Please follow up until you receive proof of shipping and escalate to payments once the TN shows the tickets are being sent back to us. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 30 January, 2019 13:28:10 
Subject: 18939040; Broker DE; Hertha BSC vs Bayern Munich - DFB Pokal 2018-19; 06/02/2019 20:45; unable to wrap this case 

Hi Ash, 

With reference to the above-mentioned TID, Buyer provided proof of tickets being in the wrong section; I checked the proof- tickets are incorrect; Power Seller shipped the wrong section to the buyer; they listed the tickets in the "West Kurve" section, sent the tickets in the "Gegentribüne Nord" section; I sent email to buyer giving them the option of partial refund, voucher and returning the tickets back to us; buyer emailed informing they want to return the tickets and wants a full refund; as discussed with Caleb yesterday, I sent email to buyer giving them the return address; 
seller then asked why was their payment stopped; agent informed them about their incorrect tickets; 

Flagging to you as TS is Pending Requirement For Payment. 

Regards, 
Harpriya